/* Start DD Devlope Css */

.single-project #jp-relatedposts , .single-product #jp-relatedposts{display:none !important;}
.dd_left_right_img_home .et_pb_row_fullwidth .et_pb_column img{width: 72%;}
.page-id-26022 .products li h3{color:#f62878}
.testimonial_mobile_tablet {padding-top: 50% !important;}


#dd_genral_edu_sectiion_second{display:none;}
#main-footer .footer-widget h4 {font-size: 26px; font-weight: 600;    font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;}
#main-footer .footer-widget h4 {color: #ffffff;}
#main-footer .et_bloom_form_text {padding: 0;}
#main-footer .et_bloom_form_header {padding-top: 0 !important;    padding-left: 0 !important;}
#rtlp_pals .about-button-main {padding: 0 !important;}

.page-id-563 .dd_blog_img {padding: 20px;}
.page-id-563 .dd_blog_list {padding: 20px;}

#top-menu li.mega-menu > ul > li {width: 20%;margin: 0;}
#top-menu li.mega-menu > ul > li:nth-of-type(4n+1) {clear: none;}
#top-menu li.mega-menu > ul > li > a {width: 100%;}
.custom_video_div {clear: both;}
.single-product .left.et_pb_module {float: none;}
#top-menu li {padding-right: 18px;}
#top-menu li.mega-menu > .sub-menu.dd_open_submenu > li > a{padding: 6px 20px !important;border: 0;}

.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {z-index:999;}

#top-menu-nav #top-menu > li > a{top:-8px;}
@media (min-width: 1268px){
.page-id-53 .dd_blog_img img {max-width: 100% !important;}
.page-id-53 .dd_blog_img {float: left;width: 30%;}
.page-id-53 .dd_blog_list .entry-title{margin-top:0;}
.page-id-53 .dd_blog_list {width: 67%;float: left;margin-left: 20px;}
.page-id-53 .dd_blog_list , .page-id-53  .dd_blog_img{margin-top:30px;}
}
@media only screen and (min-width: 981px) {	
#menu-item-393 > ul:before {position: absolute;left: 0;height: 50px;background: #f6921e;content: '';width: 147%;margin-left: -302px;top: -1px;}
#menu-item-393 .sub-menu {text-align: center;}
#menu-item-393 .sub-menu li {width: 30.5%;}
#menu-item-393 > .dd_arrow_add:before {border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #f7921e;background-color: white;position: absolute;left: 50%;bottom: -23px;margin-left: -16px;content: "";}
#menu-item-393 > .sub-menu { margin-top: 16px;border-top: none;padding:5px 5px !important;}
.et_primary_nav_dropdown_animation_slide #et-top-navigation ul li:hover > ul{-o-transition-property: none !important;-moz-transition-property: none !important;-ms-transition-property: none !important;-webkit-transition-property: none !important;transition-property: none !important;-webkit-animation: none !important;-moz-animation: none !important;-o-animation: none !important;-ms-animation: none !important;animation: none !important;}
.dd_open_submenu{display: block !important;visibility: visible !important;opacity: 1;}
.dd_close_submenu{display: none !important;visibility: hidden !important;}
.dd_margin_top {margin-top: 47px;}	
.dd_left_right_img_home .et_pb_row:nth-child(odd) .dd_first{float: right;}
.dd_left_right_img_home .et_pb_row:nth-child(odd) .dd_second{float: left;min-height: 450px;}
.dd_left_right_img_home .et_pb_row:nth-child(odd){display: block;}
.footer-widget h4 {font-size: 18px;}
}

@media (max-width: 980px){
#top-header .container .cta{width: 100%;}
.dd_genral_edu_sectiion .et_pb_column {width: 33.33% !important;margin-top: 15px;margin-bottom: 15px !important;}
}
@media (max-width: 775px){
#top-header .container .cta{display: block;}
#top-header .container #et-info{display: none;}
.dd_genral_edu_sectiion .et_pb_column {width: 100% !important;margin-top: 15px;margin-bottom: 15px !important;}
#dd_genral_edu_sectiion_third {padding-bottom: 0 !important;}
#dd_genral_edu_sectiion_second{display:block;}
.et_pb_section_8.et_pb_section .et_pb_text_inner {line-height: normal;}
    .dd_left_right_img_home > .et_pb_row > .et_pb_column .et_pb_video {
        min-height: 0;
        height: auto;
    }
    .dd_left_right_img_home > .et_pb_row > .et_pb_column .et_pb_video_overlay{
        padding-bottom: 56.25%;
    }
    .dd_left_right_img_home > .et_pb_row:first-child
    {
        margin-top: 20px !important;
        padding-top: 0 !important;
    }
}
@media (max-width: 480px){
#top-header .container .cta{display: block;}
#apps.dd_apps_custom .et_pb_column.et_pb_column_1_4{width:48% !important; max-width: 48% !important; margin-right: 5px !important;}
.dd_apps_custom .et_pb_blurb_container {min-height: 57px;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
.testimonial_desktop {display: none;}
.testimonial_mobile_tablet.et_pb_section_12{display: block !important;}
}



@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
#bluePal_ableplay .et_pb_column_10{float: none;display: inline-block;width: 50%;vertical-align: middle;}
#bluePal_ableplay .et_pb_column_11{float: none;display: inline-block;width: 50%;vertical-align: middle;}
}




@media (max-width: 460px){
.dd_lm_button a{font-size: 18px; display: block;text-align:center;}
}
@media (max-width: 420px){
.dd_lm_button a{font-size: 16px; }
}
@media (max-width: 380px){
.dd_lm_button a{font-size: 14px;}
}
@media (max-width: 350px){
.dd_apps_custom .et_pb_row .et_pb_column.et_pb_column_1_4 {margin: 5px !important;width:44% !important;}
.dd_apps_custom .et_pb_row .et_pb_column.et_pb_column_1_4,.dd_apps_custom .et_pb_row .et_pb_column .et_pb_blurb{height:250px;}
.dd_apps_custom .et_pb_row .et_pb_column .et_pb_blurb{height:250px  !important;}
}
@media (max-width: 340px){
.dd_lm_button a{font-size: 11px;}
}
@media (max-width: 280px){
.dd_lm_button a{font-size: 9px;}
}
